


/** loghi de la suite **/

.blocco-unica-acquisti .card-cont-img-behind {
    background-image: url("/images/loghi/logo-unica-acquisti.png");
}

.blocco-unica-bilancio .card-cont-img-behind {
    background-image: url("/images/loghi/logo-unica-bilancio.svg");
}

.blocco-unica-contabilia .card-cont-img-behind {
    background-image: url("/images/loghi/logo-unica-contabilia.png");
}

.blocco-unica-governance .card-cont-img-behind {
    background-image: url("/images/loghi/logo-unica-governance.svg");
}

.blocco-unica-reporting .card-cont-img-behind {
    background-image: url("/images/loghi/logo-unica-reporting.png");
}

.blocco-unica-fatture .card-cont-img-behind {
    background-image: url("/images/loghi/logo-unica-fatture.png");
}

.blocco-unica-accrual .card-cont-img-behind {
    background-image: url("/images/loghi/logo-unica-accrual.png");
}


/** immagini dei vari blocchi La suite**/

.blocco-unica-acquisti .card-cont-img-behind:after {
    background-image: url("/images/sf-blocchi/unica-acquisti.png");
}

.blocco-unica-bilancio .card-cont-img-behind:after {
    background-image: url("/images/sf-blocchi/unica-bilancio.svg");
}

.blocco-unica-contabilia .card-cont-img-behind:after {
    background-image: url("/images/sf-blocchi/unica-contabilia.png");
}

.blocco-unica-governance .card-cont-img-behind:after {
    background-image: url("/images/sf-blocchi/unica-governance.svg");
}

.blocco-unica-reporting .card-cont-img-behind:after {
    background-image: url("/images/sf-blocchi/unica-reporting.png");
}

.blocco-unica-fatture .card-cont-img-behind:after {
    background-image: url("/images/sf-blocchi/unica-fatture.png");
}

.blocco-unica-accrual .card-cont-img-behind:after {
    background-image: url("/images/sf-blocchi/unica-accrual.png");
}


.blocco-contatti .card-cont-img-behind:after {
    background-image: url("/images/sf-blocchi/contatti.png");
}
